/**
 * Jigsaw colour theme
 * Norbert Laposa @ Laposa Ltd, 2010/02/27
 *
 * dark blue #0C273C
 * light blue #035ea5 (before #094e7e)
 * yellow #fcffcb
 * dark green #1B281F
 * red #5D0A12
 */

body {background: #eefbff; color: #1B281F; font-family: Helvetica, sans-serif;}

form {border: 1px solid #F0F0EE; background: #fcffcb;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

textarea {border: 1px solid #808080;}

input.text,
select {border: 1px solid #808080;}

input:focus,
textarea:focus {background: #ffc;}

table {border-collapse: collapse;}

th,
th a {color: black;}

th,
td {border-bottom: 1px solid #ccc;}

#copyright,
a {color: #035ea5;}
a:active,
a:hover {color: #5D0A12;}

.contentTitle a,
h1,
h2,
h3,
h4,
h5,
h6,
caption,
legend  {color: #5D0A12;}

#header a {color: #333;}
#header a:hover {color: black;}

#userbox {color: #333;}

#primaryNavigation {clear: both; float: left; width: 16.66%; margin: 0;}
#primaryNavigation li {width: 100%;}
#content {width: 83.33%; float: right; clear: none;}

#globalNavigation,
#primaryNavigation,
#footerNavigation,
#contentSide {background: #035ea5;}
#contentSide {width: 16.66%; margin: 30px 0;}
#contentSide div.node_group-content {margin: 0;}
#globalNavigation a,
#primaryNavigation a,
#footerNavigation a,
#contentSide p {color: #fcffcb; }

#primaryNavigation a {zoom:1}
#globalNavigation {background: #035ea5;}
#globalNavigation a:hover span,
#primaryNavigation a:hover,
#footerNavigation a:hover,
#globalNavigation a.active span,
#primaryNavigation a.active,
#footerNavigation a.active {color: #0C273C; background: #fcffcb;}

#globalNavigation a:active,
#primaryNavigation a:active,
#footerNavigation a:active {text-decoration: underline;}

#globalNavigation  ul li a { padding-top: 0; margin-top: 0;}
#globalNavigation li.first a {padding-left: 5px;}
#globalNavigation li a { padding-right: 0; padding-left: 0;}
#globalNavigation li a span {display: inline-block; border-right: 1px solid #fcffcb;}
#globalNavigation li.last a span {border-right: 0;}
#primaryNavigation ul a.active span {font-weight: normal;}

#primaryNavigation li {border-bottom: 1px solid #fcffcb;}
#primaryNavigationWrapper {margin-right: 0;}

#footerNavigation ul {padding: 0}
#footerNavigation a {display: block; float: left; padding: 5px 10px}
#footerNavigation ul li.first span {padding-left: 20px;}
#footerNavigation ul li.last span {padding-right: 20px;}

div.content-RTE em, 
div.content-RTE strong {color: #575757;}

div.divider {background: #dadada;}
hr {color: #ffffff;}

div.pagination li a.active {border-color: #CCCCCC;}


/**jigsaw**/
#site {background: url(/image/var/files/bg2.png) no-repeat right top;}
#logo {margin: 5px 0 0 10px;}
#logo a {display: block; background: url(/thumbnail/400/var/files/jigsaw_logo-blue1.png) no-repeat; width: 400px; height: 100px; color: #0C273C;}
#logo a span {display: block; line-height: 1.5; display: none;}
#header {width: auto;  background: #f9f8d6; border: 5px solid #035ea5; margin: 1em 0 2em;;}
#headerWrapper {padding: 0}

#contentWrapper {margin-left: 35px;}

#search {margin: 25px 20px 0 0;}
#basket {display: none}
div.hideBreadcrumb div.breadcrumb {display: none;}
div.hideBreadcrumb h1.pageTitle {margin-top: 0;}

h1.pageTitle {margin-top: 0.5em;}

#header,
#primaryNavigation,
#footerNavigation,
#contentSide {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
#contentSideWrapper {padding-left: 5px;}

#globalNavigation {border-radius-bottomleft: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px;}

#copyright, #credit {font-size: 80%;}

th, td {font-size: 80%;}
#search input {background-color: white;}
#globalNavigation li span {display: block; padding: 5px 10px;}

div.quote p.author {font-size: 85%;}
